.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.400000px;}
.ls1{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-0.128000px;}
.ls4{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:156.450000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-156.450000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
.ws3{word-spacing:1.008000px;}
.ws1{word-spacing:1.400000px;}
._2{margin-left:-2.304000px;}
._4{margin-left:-1.184000px;}
._5{width:5.972000px;}
._3{width:6.976000px;}
._0{width:25.000000px;}
._1{width:43.992000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:25.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:50.000000px;}
.y7{bottom:0.000000px;}
.y8{bottom:49.205882px;}
.yb{bottom:52.975209px;}
.ya{bottom:63.912974px;}
.y1{bottom:67.400343px;}
.y9{bottom:74.850739px;}
.y0{bottom:96.849673px;}
.y13{bottom:123.637980px;}
.y12{bottom:136.909510px;}
.y11{bottom:150.181039px;}
.y10{bottom:172.050320px;}
.y1c{bottom:181.280250px;}
.yf{bottom:185.321850px;}
.y1b{bottom:193.778544px;}
.ye{bottom:198.593379px;}
.y1a{bottom:206.276839px;}
.yd{bottom:211.864908px;}
.y19{bottom:218.775133px;}
.yc{bottom:225.136438px;}
.y18{bottom:231.273427px;}
.y17{bottom:243.771721px;}
.y16{bottom:256.270015px;}
.y15{bottom:268.768309px;}
.y14{bottom:280.413701px;}
.y6{bottom:950.836350px;}
.y5{bottom:951.061292px;}
.y2{bottom:1006.865605px;}
.y3{bottom:1039.593296px;}
.y4{bottom:1046.525077px;}
.ha{height:17.472000px;}
.h5{height:18.200000px;}
.hc{height:20.384000px;}
.h9{height:22.872000px;}
.hb{height:23.296000px;}
.h3{height:26.208000px;}
.h7{height:26.244000px;}
.h6{height:35.244000px;}
.h2{height:36.400000px;}
.h4{height:36.450000px;}
.h1{height:1111.428105px;}
.h8{height:1158.290850px;}
.h0{height:1237.176471px;}
.w2{width:834.937908px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x9{left:44.519608px;}
.x0{left:77.323529px;}
.x1{left:120.350403px;}
.x3{left:132.785432px;}
.x2{left:133.801416px;}
.x4{left:177.863331px;}
.x5{left:256.192223px;}
.xb{left:470.384804px;}
.x6{left:577.395726px;}
.xa{left:682.048203px;}
.x7{left:853.454785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.194979pt;}
.ls1{letter-spacing:-0.860385pt;}
.ls5{letter-spacing:-0.109255pt;}
.ls4{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:133.538912pt;}
.ws2{word-spacing:-133.538912pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.061456pt;}
.ws3{word-spacing:0.860385pt;}
.ws1{word-spacing:1.194979pt;}
._2{margin-left:-1.966594pt;}
._4{margin-left:-1.010611pt;}
._5{width:5.097439pt;}
._3{width:5.954410pt;}
._0{width:21.338912pt;}
._1{width:37.549657pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:21.338912pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:42.677824pt;}
.y7{bottom:0.000000pt;}
.y8{bottom:42.000000pt;}
.yb{bottom:45.217333pt;}
.ya{bottom:54.553333pt;}
.y1{bottom:57.530000pt;}
.y9{bottom:63.889333pt;}
.y0{bottom:82.666667pt;}
.y13{bottom:105.532000pt;}
.y12{bottom:116.860000pt;}
.y11{bottom:128.188000pt;}
.y10{bottom:146.854667pt;}
.y1c{bottom:154.732933pt;}
.yf{bottom:158.182667pt;}
.y1b{bottom:165.400933pt;}
.ye{bottom:169.510667pt;}
.y1a{bottom:176.068933pt;}
.yd{bottom:180.838667pt;}
.y19{bottom:186.736933pt;}
.yc{bottom:192.166667pt;}
.y18{bottom:197.404933pt;}
.y17{bottom:208.072933pt;}
.y16{bottom:218.740933pt;}
.y15{bottom:229.408933pt;}
.y14{bottom:239.348933pt;}
.y6{bottom:811.592533pt;}
.y5{bottom:811.784533pt;}
.y2{bottom:859.416667pt;}
.y3{bottom:887.351600pt;}
.y4{bottom:893.268267pt;}
.ha{height:14.913339pt;}
.h5{height:15.534728pt;}
.hc{height:17.398895pt;}
.h9{height:19.522544pt;}
.hb{height:19.884452pt;}
.h3{height:22.370008pt;}
.h7{height:22.400736pt;}
.h6{height:30.082745pt;}
.h2{height:31.069456pt;}
.h4{height:31.112134pt;}
.h1{height:948.666667pt;}
.h8{height:988.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:712.666667pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x8{left:0.000000pt;}
.x9{left:38.000000pt;}
.x0{left:66.000000pt;}
.x1{left:102.725867pt;}
.x3{left:113.339867pt;}
.x2{left:114.207067pt;}
.x4{left:151.816400pt;}
.x5{left:218.674533pt;}
.xb{left:401.500000pt;}
.x6{left:492.839867pt;}
.xa{left:582.166667pt;}
.x7{left:728.471867pt;}
}
